/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class CreateTagRequest {
    public mac: string;

    public labels: string[];

    /**
     * Creates a CreateTagRequest.
     *
     * @param {string} mac
     * @param {string} labels
     */
    constructor(mac: string, labels: string[]) {
        this.mac = mac;
        this.labels = labels;
    }
}
